=== debian/changelog ===
audacious-plugins (4.4.2-3) unstable; urgency=medium

  * Team upload.
  * Drop build-dependency on removed oss4-dev (!linux-any)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 22 Aug 2025 21:44:29 +0200

audacious-plugins (4.4.2-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Use taglib 2.x build-dep packages.

 -- Boyuan Yang <byang@debian.org>  Sat, 15 Feb 2025 16:22:05 -0500

audacious-plugins (4.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 03 Jan 2025 21:08:14 +0100
