=== debian/control ===
Source: audacious-plugins
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>,
 Alf Gaida <agaida@siduction.org>,
 Mateusz Łukasik <mati75@linuxmint.pl>
Build-Depends:
 audacious-dev (>= 4.4.2~),
 meson,
 debhelper-compat (= 13),
 libarchive-dev,
 libasound2-dev [linux-any],
 libavcodec-dev,
 libavformat-dev,
 libavutil-dev,
 libbinio-dev,
 libbs2b-dev,
 libcairo2-dev,
 libcddb2-dev,
 libcdio-cdda-dev,
 libcue-dev,
 libcurl4-gnutls-dev,
 libfaad-dev,
 libflac-dev,
 libfluidsynth-dev [linux-any],
 libgtk-3-dev,
 libjack-dev,
 libjson-glib-dev,
 liblirc-dev,
 libmms-dev,
 libmodplug-dev,
 libmp3lame-dev,
 libmpg123-dev,
 libneon27-gnutls-dev,
 libnotify-dev,
 libogg-dev,
 libopenmpt-dev,
 libopus-dev,
 libopusfile-dev,
 libpipewire-0.3-dev,
 libpulse-dev [linux-any],
 libsamplerate0-dev,
 libsdl2-dev,
 libsidplayfp-dev,
 libsndfile1-dev,
 libsndio-dev,
 libsoxr-dev,
 libtag-c-dev,
 libvorbis-dev,
 libwavpack-dev,
 libxcomposite-dev,
 libxml2-dev,
 qt6-base-dev,
 qt6-base-private-dev,
 qt6-multimedia-dev,
Standards-Version: 4.7.2
Homepage: https://www.audacious-media-player.org/
Vcs-Browser: https://salsa.debian.org/multimedia-team/audacious-plugins
Vcs-Git: https://salsa.debian.org/multimedia-team/audacious-plugins.git

Package: audacious-plugins
Architecture: any
Multi-Arch: same
Depends:
 audacious-plugins-data (>= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 audacious (>= 4.1~)
Breaks:
 audacious (<< 4.1~)
Description: Base plugins for audacious
 Audacious is a fork of beep-media-player which supports winamp skins
 and many codecs.
 .
 In the default install, the following codecs are supported:
 .
  * MP3
  * Ogg Vorbis
  * AAC and AAC+
  * FLAC
  * Windows Media (WMA)
  * Many module formats and much more!
 .
 Additionally, Audacious is extendable through plugins, and contains
 other useful features like LIRC support.
 .
 This package contains the plugins for Audacious.
  * Audio CD reading
  * MPEG support (mp3)
  * Ogg Vorbis support
  * Windows Media support (WMA)
  * AAC support
  * FLAC support
  * ALAC support
  * WAVE support
  * ALSA output
  * Disk writer output
  * And many more!

Package: audacious-plugins-data
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Description: Data files for Audacious plugins
 Audacious is a fork of beep-media-player which supports winamp skins
 and many codecs.
 .
 This package contains internationalized messages and skins for
 Audacious plugins.
