=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

include /usr/share/dpkg/architecture.mk

ifeq ($(DEB_HOST_ARCH),armel)
additional_confflags := -Dgl-spectrum=false
endif

ifeq ($(DEB_HOST_ARCH),armhf)
additional_confflags := -Dgl-spectrum=false
endif

export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow

%:
	dh $@ --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- $(additional_confflags)

override_dh_auto_clean:
	-dh_auto_clean
