## audacious-plugins 4.5

=== debian/changelog ===
audacious-plugins (4.5-0.1~mx25+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Add alternative BD libqt6opengl6-dev for older versions of Qt 6.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 11 Aug 2025 14:21:20 -0700

audacious-plugins (4.5+stable-0build1~ubuntu2204) jammy; urgency=medium

  * New upstream release

 -- pandajim (key for lives deb) <ubuntuhandbook1@gmail.com>  Fri, 05 Apr 2024 08:23:45 +0200
