=== debian/control ===
Source: audacious-plugins
Section: sound
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
# XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>,
           Alf Gaida <agaida@siduction.org>,
           Mateusz Łukasik <mati75@linuxmint.pl>
Build-Conflicts: libroar-dev
Build-Depends: audacious-dev (>= 4.5~),
               debhelper-compat (= 13),
               libadplug-dev (>= 2.3.1~),
               libasound2-dev (>= 1.0) [linux-any],
               libavcodec-dev,
               libavformat-dev,
               libavutil-dev,
               libbinio-dev (>= 1.4+dfsg1-4.1),
               libbs2b-dev,
               libcairo2-dev (>= 1.2.4),
               libcddb2-dev (>= 1.2.1),
               libcdio-cdda-dev (>= 0.70),
               libcue-dev (>= 2.0~),
               libcurl4-gnutls-dev,
               libfaad-dev,
               libflac-dev (>= 1.4.1~),
               libfluidsynth-dev [linux-any],
               libgtk-3-dev,
               libjack-jackd2-dev,
               libjson-glib-dev,
               liblirc-dev,
               libmad0-dev,
               libmms-dev (>= 0.3),
               libmodplug-dev,
               libmp3lame-dev,
               libmpg123-dev,
               libmtp-dev (>= 0.1.3),
               libneon27-gnutls-dev,
               libnotify-dev,
               libogg-dev (>= 1.0),
               libopenmpt-dev,
               libopusfile-dev,
               libpipewire-0.3-dev,
               libpulse-dev (>= 0.9) [linux-any],
               libqt6opengl6-dev | qt6-base-dev (>= 6.5),
               libresid-builder-dev,
               libsamplerate0-dev (>=0.0.15),
               libsdl2-dev,
               libshout-dev,
               libsidplay2-dev | libsidplay1-dev,
               libsidplayfp-dev (>= 2.3.0~),
               libsndfile1-dev (>= 0.19),
               libsoxr-dev,
               libvorbis-dev,
               libwavpack-dev (>= 4.31),
               libxcomposite-dev,
               meson,
               qt6-base-dev,
               qt6-multimedia-dev
Standards-Version: 4.6.2
Homepage: https://www.audacious-media-player.org/
Vcs-Browser: https://salsa.debian.org/multimedia-team/audacious-plugins
Vcs-Git: https://salsa.debian.org/multimedia-team/audacious-plugins.git

Package: audacious-plugins
Architecture: any
Multi-Arch: same
Depends: audacious-plugins-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: audacious (>= 4.1~)
Breaks: audacious (<< 4.1~)
Description: Base plugins for audacious
 Audacious is a fork of beep-media-player which supports winamp skins
 and many codecs.
 .
 In the default install, the following codecs are supported:
 .
  * MP3
  * Ogg Vorbis
  * AAC and AAC+
  * FLAC
  * Windows Media (WMA)
  * Many module formats and much more!
 .
 Additionally, Audacious is extendable through plugins, and contains
 other useful features like LIRC support.
 .
 This package contains the plugins for Audacious.
  * Audio CD reading
  * MPEG support (mp3)
  * Ogg Vorbis support
  * Windows Media support (WMA)
  * AAC support
  * FLAC support
  * ALAC support
  * WAVE support
  * ALSA output
  * OSS output
  * Disk writer output
  * And many more!

Package: audacious-plugins-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Data files for Audacious plugins
 Audacious is a fork of beep-media-player which supports winamp skins
 and many codecs.
 .
 This package contains internationalized messages and skins for
 Audacious plugins.
