=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

ifeq "$(DEB_HOST_ARCH)" "armel"
	confflags += -Dgl-spectrum=false
endif

ifeq "$(DEB_HOST_ARCH)" "armhf"
	confflags += -Dgl-spectrum=false
endif

%:
	dh $@ -Smeson --without autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
	-Dsndio=false \
	-Dgtk=true \
	-Dqt=true \
	-Dstreamtuner=false \
	$(confflags)

# No dbgsym packages:
override_dh_strip:
	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
	dh_strip --no-automatic-dbgsym
