=== src/bitcrusher/Makefile ===
PLUGIN = bitcrusher${PLUGIN_SUFFIX}

SRCS = bitcrusher.cc

include ../../buildsys.mk
include ../../extra.mk

plugindir := ${plugindir}/${EFFECT_PLUGIN_DIR}

LD = ${CXX}
CFLAGS += ${PLUGIN_CFLAGS}
CPPFLAGS += ${PLUGIN_CPPFLAGS} -I../..
