=== debian/changelog ===
audacious-plugins (4.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump versioned dependencies.
  * Update debian/copyright.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 05 Oct 2025 12:52:44 +0200

audacious-plugins (4.4.2-4) unstable; urgency=medium

  * Team upload
  * debian/rules: Remove armel handling
  * debian/: Remove modplug plugin
  * debian/control: Switch to libjack-jackd2-dev as required by upstream

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 26 Sep 2025 12:28:23 +0200
