=== debian/watch ===
version=4
https://distfiles.audacious-media-player.org/audacious-plugins-([^-]*)\.tar\.bz2
